Subject: Re: Les Mills Audits
From: Saurabh Dadu <[email-masked]>
To: Arjun Hurry <[email-masked]>, Deeksha Dadu <[email-masked]>
Cc: bharat sharma <[email-masked]>, Ashish Dabral <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Date: Wed, 19 Jun 2019 17:09:50 +0000

AJ - Deeksha will respond to your email, but you need to tone down. I see this getting dirty, so before it escalates, its best for all of us to maintain decorum.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Arjun Hurry <[email-masked]>
Sent: 19 June 2019 22:32:18
To: Deeksha Dadu
Cc: bharat sharma; Ashish Dabral; Pritish Nandi (LSM); Saurabh Dadu
Subject: Re: Les Mills Audits

And now Bharat just informed me that he isn't trained on TXT either.

FYI, I am currently on 1 TXT chat, 1 Colo chat, and 1 HFL call. How am I supposed to supervise someone right now??

-AJ

________________________________
From: "arjun hurry" <[email-masked]>
To: "Deeksha" <[email-masked]>
Cc: "bharat sharma" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Saurabh Dadu" <[email-masked]>
Sent: Wednesday, June 19, 2019 10:25:59 PM
Subject: Re: Les Mills Audits

Deeksha,

Please see my earlier email about backup being required for this shift. Why are there 3-4 people on shift during the day when the volume is low, and only myself at night?

I was informed that Bharat was trained on Les Mills; I guess not. I cannot single handedly handle all the processes and supervise someone - it's better not to have anyone else on this shift in that case - at least any mistakes will be my own.

-AJ

________________________________
From: "Deeksha" <[email-masked]>
To: "arjun hurry" <[email-masked]>, "bharat sharma" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Saurabh Dadu" <[email-masked]>
Sent: Wednesday, June 19, 2019 7:01:04 PM
Subject: FW: Les Mills Audits

Arjun,

Why in the world is Bharat doing Lesmills at night and that too without your supervision?? I sent him primarily for tripxoxo and SSBS etc. and latter too under your supervision. Why are you making him do lesmills? And it is evident that you are not even checking his responses, why? We got two feedbacks for him in two days. There are barely any tickets at night and that too you left to him.

I did not expect such carelessness from you. I would need an explanation for this.

And Bharat WILL NOT touch lesmills until I say so. He WILL NOT take any calls on lesmills.

@ Bharat: you said you were clear with lesmills, you could not even handle basic 7 scenarios issue. What’s going on?

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 19 June 2019 at 6:55 PM
To: Anush Saxena <[email-masked]<mailto:[email-masked]>>, Arjun Hurry <[email-masked]<mailto:[email-masked]>>, Bharat Sharma <[email-masked]<mailto:[email-masked]>>, Sarthak Joshi <[email-masked]<mailto:[email-masked]>>, Shakeel Ahmad Hajam <[email-masked]<mailto:[email-masked]>>, tasuku yamamoto <[email-masked]<mailto:[email-masked]>>, Tushar Chauhan <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Les Mills Audits

Hi All,

PFB the audits for Les Mills.

@Bharat can you please confirm what happened on both the tickets?

18th June

Ticket  Issue   Was it handled correctly        Charlotte Note  Name of Agent   Feedback
2394    Sync Issue      Yes     NA      Pritish NA
2395    Error Message   Yes     NA      Pritish NA
2396    Playback Issue  No      Hi Bharat, this is one of the 7 common issues where a program is reported as failing (no release specified), so setup and MDAL should be checked first.   We also need the username. Thanks     Bharat  Did not follow the 7 common scenarios and did not ask questions accordingly. Also the user fields are not filled by the agent. I have filled all the user fields today.
2398    Error Message   Yes     NA      AJ      NA
2399    Multiple Questions      Yes      I've just had a deeper look into [email-masked]<mailto:[email-masked]>, I think they will need to follow the change admin code process to re-sync the ipad, as it's been offline for so long.  If this doesn't work they'll need to remove the device within the scheduler and re-download all the content over again. You can send the 'my ipad isn't synced with the scheduler' solution, thanks     Pritish NA
2400    Automation Issue        Yes     NA      Pritish NA

19th June

Ticket  Issue   Was it handled correctly        Charlotte Note  Name of Agent   Feedback
2401    Login issue     Yes     NA      Tushar  NA
2402    Corrupt Download        Yes     NA      Pritish NA
2404    Cannot access Les Mills No      I can't see any issues for this customer. The ipad is sync'd. What do they mean by can't access? Can we have a screen shot?     Bharat  We canot escalate anything ane everything to L2. If we start doing that then there is no meaning of Level 2. We will only escalate it when we know the problem and when it is beyond our control. However, we need to first ensure the basics. Agent also did not fill the userfield
2405    Corrupt Download        Yes     Yes they must be, I've removed them. Please let the customer know.      Tasuku  NA
2406    Password reset  Yes     NA      Ahmad   NA
2407    Playback Issue  Yes     NA      Ahmad   NA

Regards,
Pritish Nandi